Which browsers are supported?

Parsley Health generally supports the last two versions of the browsers that we see the vast majority of our visitors actually use. This does not include beta/dev releases, which are not supported.

The supported browsers, in practice, based on the above guideline:

Standard View

Mobile View

  • Android browser
    • Supported: 4.0 and up (source)
  • Mobile Safari (iPhone browser)
    • Supported: 7.0 and 6.1 (current versions)

What else do I need?

There are requirements beyond using a modern browser for getting  the best possible experience:

  • JavaScript must be enabled.
  • Cookies must be enabled.
  • Images must not be blocked.

*This document is an adapted version of the  Stack Overflow browser support guidelines

Still need help? Contact Us Contact Us